<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="ExtinguisherComponent" modversion="1.0.1" corepackage="False" steamworkshopid="3389755246" gameversion="1.7.7.0" >
  <Item file="%ModDir%/ExtinguisherComponent.xml" />
</contentpackage>